2019年5月15日,微软官方紧急发布安全补丁,修复了一个Windows远程桌面服务的远程代码执行漏洞(CVE-2019-0708),该漏洞影响了某些旧版本的Windows系统。

该漏洞是预身份验证,无需用户交互。当未经身份验证的攻击者使用RDP(常见端口3389)连接到目标系统并发送特定请求时,可以在目标系统上执行任意命令,甚至传播恶意蠕虫病毒,感染内网其他机器。类似于2017年爆发的WannaCry等恶意勒索病毒。

漏洞影响范围:
  • Windows 7
  • Windows Server 2008 R2
  • Windows Server 2008
  • Windows 2003
  • Windows XP

漏洞危险等级:高危

规则防护:云防火墙虚拟补丁已支持防护

规则类型:命令执行

安全建议:
  • 如果您是Windows 7、Windows Server 2008、Windows Server 2008 R2系统用户,请及时安装官方安全补丁
  • 如果您是Windows 2003、Windows XP系统用户,请及时更新系统版本或安装官网补丁
  • 使用云防火墙的入侵防御功能进行安全防护。
  • 在云防火墙新增访问控制策略仅对RDP可信访问源放行或通过区域禁封功能仅对远程访问的常见区域放行,对其他未知访问或来自未知区域的连接尝试全部拒绝。